Jump to content
Sign in to follow this  
Mattosaur4

Retro 6.1 for Mac and 10.6 Clients

Recommended Posts

Hi

 

Does the latest client installer 6.2.234 for 10.4/10.5 install fine on a 10.6 client? As I am using Retrospect 6.1 for Mac from a 10.4.11 machines still.

 

If not, is an updated client going to be released for those users still using 6.1? I am not planning to move to version 8 until next year.

 

Matt

Edited by Guest

Share this post


Link to post
Share on other sites

It's not exactly easy to find either when you go to the Homepage, click Support choose Technical support and then your product. No mention of a blog there. Nor the K Base. No sticky post refering to the blog... Quick Search in the forums, finally showed some results with the word blog. Saying all this I can't find anything in the blog specific to 6.1 and 10.6 anyway.

 

Reading the forums for version 8 it sounds like I'd be crazy to move to this as a prodcution app for now. It would make life so much easier if the EMC team worked on making the the changes to the 6.2.234 10.5 client to cover 10.6 so we have a relaible product to use in the meantime until v 8 reaches a more mature state...

 

Matt

Share this post


Link to post
Share on other sites
The latest news can be found in the Retrospect blog.

That's exactly the link that I provided in all of its Fisher Price (or Home Depot) resplendent orange glory:

 

Note that Snow Leopard support has been delayed and is still a few weeks off even for Retrospect 8:

Retrospect 8 support for Snow Leopard is delayed

Gosh, the new skin for the forum is gaudy. Can't even tell when links are posted.

 

Russ

Share this post


Link to post
Share on other sites
It's not exactly easy to find either when you go to the Homepage, click Support choose Technical support and then your product. No mention of a blog there. Nor the K Base. No sticky post refering to the blog... Quick Search in the forums, finally showed some results with the word blog.

Well, there is a topic link to the Retrospect Development Blog in the

Announcements, News and Resources Forum

 

Not that there shouldn't also be a link in one of the places you mention. That's exactly why I provided the Fisher-Price (Home Depot) resplendent orange link to the specific blog posting in my post upthread.

 

Saying all this I can't find anything in the blog specific to 6.1 and 10.6 anyway.

Sigh. Mac OS 10.6 is known as Snow Leopard.

 

The blog post is entitled (as my link was entitled):

Retrospect 8 support for Snow Leopard is delayed

 

Sorry. I tried to be clear. It's so hard when orange is the color de jour.

 

Russ

Share this post


Link to post
Share on other sites

Yes your original link had all the info I was after in it. Saying there will be no 10.6 aka Snow Leopard client available for 6.1 server.

 

The blog which I mention above doesn't have anything specific mentioned about "6.1 Server AND 10.6 / Snow Leopard" it's the dev blog post about version 8's full support of 10.6 being delayed.

 

It still means I can't upgrade any machines to 10.6 until I have Retro version 8, which going by the forums sounds like it will be a major headache / pretty unreliable for a while yet. I appreciate the team are working hard to iron out the version 8 bugs but it leaves us 6.1 users no official way to backup 10.6 machines in the meantime.

 

Matt

Share this post


Link to post
Share on other sites

Ok, my apologies. I thought it was clear from my initial post upthread that Retrospect 6.1 is dead, doesn't support Snow Leopard, and never will. That's why I provided the link upthread to the Snow Leopard (in)compatibility statement:

Snow Leopard Compatibility Statement

 

Unsupported Configurations

 

The following Retrospect configurations are unsupported with Snow Leopard, and they will remain unsupported in the future.

 

· EMC Retrospect 6.1 and earlier for Mac

 

· EMC Retrospect 7.5 and earlier for Windows

Russ

 

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×